{
  name: "Lansat Berry",
  spritenum: 238,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Flying",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	pokemon.addVolatile('focusenergy');
  },
  num: 206,
  gen: 3,
}